jesseduffield / homebrew-lazydocker

home for the homebrew tap of lazydocker

Geek Repo:Geek Repo

Github PK Tool:Github PK Tool

bottle :unneeded is deprecated

thislooksfun opened this issue · comments

Doing anything with homebrew keeps giving me the following warning:

Warning: Calling bottle :unneeded is deprecated! There is no replacement.
Please report this issue to the jesseduffield/lazydocker tap (not Homebrew/brew or Homebrew/core):
  /usr/local/Homebrew/Library/Taps/jesseduffield/homebrew-lazydocker/lazydocker.rb:9
ezoic increase your site revenue